<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Pipes.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <Pipes.Properties.Settings>
            <setting name="alignSite" serializeAs="String">
                <value />
            </setting>
            <setting name="alignLayer" serializeAs="String">
                <value />
            </setting>
            <setting name="alignStyle" serializeAs="String">
                <value />
            </setting>
            <setting name="alignLabel" serializeAs="String">
                <value />
            </setting>
            <setting name="surfaceStyle" serializeAs="String">
                <value />
            </setting>
            <setting name="profileViewStyle" serializeAs="String">
                <value />
            </setting>
            <setting name="profileViewBand" serializeAs="String">
                <value />
            </setting>
            <setting name="profileSurfaceLabel" serializeAs="String">
                <value />
            </setting>
            <setting name="profileSurfaceStyle" serializeAs="String">
                <value />
            </setting>
            <setting name="profileSurfaceLayer" serializeAs="String">
                <value />
            </setting>
            <setting name="surfaceRef" serializeAs="String">
                <value>TERRENO</value>
            </setting>
            <setting name="catalog" serializeAs="String">
                <value />
            </setting>
            <setting name="cover" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="arcia" serializeAs="String">
                <value>0.2</value>
            </setting>
            <setting name="profileRasanteStyle" serializeAs="String">
                <value />
            </setting>
            <setting name="profileRasanteLayer" serializeAs="String">
                <value />
            </setting>
            <setting name="profileRasanteLabel" serializeAs="String">
                <value />
            </setting>
        </Pipes.Properties.Settings>
    </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="ControlzEx" publicKeyToken="69f1c32f803d307e" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>